Grupo 2 2019 - Feature #727

5.1. Preparar para competir
08/29/2019 10:58 AM - Sebastian Lukich

Status: New Start date: 08/29/2019
Priority: High Due date: 10/31/2019
Assignee: Sebastian Lukich % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Probar formas distintas de agarrar (modificando el codigo respectivo) hasta encontrar lo mas conveniente para el usuario del robot

History

#1 - 10/01/2019 09:05 AM - Sebastian Lukich
- Subject changed from 5.1. Probar formas distintas de agarrar to 5.1. Preparar para competir

- Assignee changed from Javier Mamani to Sebastian Lukich

Probar al robot con los otros elementos del juego: latas, espacio de juego, otro competidor (si es posible); haciendo las ultimas modificaciones al
codigo

#2 - 10/01/2019 09:27 AM - Sebastian Lukich

- Due date changed from 09/12/2019 to 10/31/2019

#3 - 10/15/2019 09:58 AM - Mauricio Mamani
- % Done changed from 0 to 30

#4 - 10/16/2019 05:30 PM - Sebastian Lukich
- % Done changed from 30 to 70

#5 - 12/13/2019 09:13 PM - Sebastian Lukich
- % Done changed from 70 to 100
